package com.tofly.ghrq_route.module.map.domain;

/**
 * Created by lihualong on 2017/3/2.
 */

public class LayerSidBean {
    private String layer;
    private String sbid;

    public String getLayer() {
        return layer;
    }

    public void setLayer(String layer) {
        this.layer = layer;
    }

    public String getSbid() {
        return sbid;
    }

    public void setSbid(String sbid) {
        this.sbid = sbid;
    }
}
